<?php // Xoops Spanish Support (www.xoops.sytes.net)

//%%%%%%		Module Name phpBB  		%%%%%
//functions.php
define("_MD_ERROR","Error");
define("_MD_NOPOSTS","Sin Envios");
define("_MD_SELFORUM","Seleccione un Foro");
define("_MD_GO","IR");

//auth.php
define("_MD_BANNED","Usted ha sido expulsado de este foro. Contacte al administrador del sistema si tiene alguna duda.");

//index.php
define("_MD_FORUM","Foro");
define("_MD_WELCOME","Bienvenido al foro %s");
define("_MD_TOPICS","Temas");
define("_MD_POSTS","Envios");
define("_MD_LASTPOST","Ultimo envío");
define("_MD_MODERATOR","Moderador");
define("_MD_NEWPOSTS","Nuevos envíos desde su última visita");
define("_MD_NONEWPOSTS","Sin Nuevos envíos desde su última visita");
define("_MD_BY","por ");
define("_MD_TOSTART","Para comenzar a ver los mensajes, seleccione el foro que quiera visitar.");
define("_MD_TOTALTOPICSC","Total de temas: ");
define("_MD_TOTALPOSTSC","Total de Envíos: ");
define("_MD_TIMENOW","La hora %s");
define("_MD_LASTVISIT","Su última Visita: %s");
define("_MD_ADVSEARCH","Busqueda Avanzada");

//page_header.php
define("_MD_MODERATEDBY","Moderado por");
define("_MD_SEARCH","Buscar");
define("_MD_SEARCHRESULTS","Resultados de la Busqueda");
define("_MD_FORUMINDEX","%s índice del foro");
define("_MD_POSTNEW","Enviar nuevo ");
define("_MD_REGTOPOST","Registrese para enviar");

//search.php
define("_MD_KEYWORDS","Palabras:");
define("_MD_SEARCHANY","Buscar por CUALQUIERA de los terminos (por Defecto)");
define("_MD_SEARCHALL","Buscar por TODOS los terminos");
define("_MD_SEARCHALLFORUMS","Buscar en todos los Foros");
define("_MD_FORUMC","Foro:");
define("_MD_AUTHORC","Autor:");
define("_MD_SORTBY","Ordenar por:");
define("_MD_DATE","Fecha");
define("_MD_TOPIC","Tema");
define("_MD_USERNAME","Nombre de usuario");
define("_MD_SEARCHIN","Buscar en:");
define("_MD_SUBJECT","Tema");
define("_MD_BODY","Cuerpo");
define("_MD_NOMATCH","Sin registros que coincidan. Por favor replantee su busqueda.");
define("_MD_POSTTIME","Tiempo de envío");

//viewforum.php
define("_MD_REPLIES","Respuestas");
define("_MD_POSTER","Envíos");
define("_MD_VIEWS","Visto");
define("_MD_GOTOPAGE","Ir a la Página");
define("_MD_MORETHAN","Más de %s envíos");
define("_MD_NOTOPICS","No hay temas para este Foro. Usted puede enviar uno.");
define("_MD_TOPICSTICKY","Tema está Pegado");
define("_MD_TOPICLOCKED","Tema Bloqueado (No pueden realizarse nuevos envíos)");
define("_MD_NEXTPAGE","Página Siguiente");
define("_MD_SORTEDBY","ordenado por ");
define("_MD_TOPICTITLE","Título del tema");
define("_MD_NUMBERREPLIES","Número de respuestas");
define("_MD_NUMBERVIEWS","Número de veces visto");
define("_MD_TOPICPOSTER","Autor del Tema");
define("_MD_LASTPOSTTIME","hora del último envío");
define("_MD_ASCENDING","Orden Ascendente");
define("_MD_DESCENDING","Orden Descendente");
define("_MD_FROMLASTDAYS","Desde los últimos %s dias");
define("_MD_LASTDAY","Desde el último dia");
define("_MD_THELASTYEAR","Desde el último año");
define("_MD_BEGINNING","Desde el Comienzo");

//viewtopic.php
define("_MD_AUTHOR","Autor");
define("_MD_LOCKTOPIC","Bloquear este tema");
define("_MD_UNLOCKTOPIC","Desbloquear este tema");
define("_MD_STICKYTOPIC","Pegar este Tema");
define("_MD_UNSTICKYTOPIC","Despegar este Tema");
define("_MD_MOVETOPIC","Mover este tema");
define("_MD_DELETETOPIC","Borrar este tema");
define("_MD_TOP","Tope");
define("_MD_PARENT","Raiz");
define("_MD_PREVTOPIC","Tema Anterior");
define("_MD_NEXTTOPIC","Próximo Tema");

//forumform.inc
define("_MD_ABOUTPOST","Acerca del Envío");
define("_MD_ANONCANPOST","usuarios <b>Anónimos</b> pueden enviar nuevos temas y responder en este Foro");
define("_MD_REGCANPOST","Todos los Usuarios <b>Registrados</b> pueden enviar nuevos temas y responder en este Foro");
define("_MD_MODSCANPOST","Solo <B>Moderadores y Administradores</b> pueden enviar nuevos temas y responder en este Foro");
define("_MD_PREVPAGE","Página Anterior");
define("_MD_QUOTE","Acotar");

// ERROR messages
define("_MD_ERRORFORUM","ERROR: Foro no seleccionado!");
define("_MD_ERRORPOST","ERROR: Envío no seleccionado!");
define("_MD_NORIGHTTOPOST","Usted no tiene acceso para enviar en este foro.");
define("_MD_NORIGHTTOACCESS","Usted no puede acceder a este foro.");
define("_MD_ERRORTOPIC","ERROR: Tema no seleccionado!");
define("_MD_ERRORCONNECT","ERROR: No puedo conectarme a la base de datos de los Foros.");
define("_MD_ERROREXIST","ERROR: El Foro que usted seleccionó no existe. Por favor regrese e intentelo nuevamente.");
define("_MD_CANTGETFORUM","No puedo obtener datos del foro.");
define("_MD_ERROROCCURED","Un Error ha Ocurido");
define("_MD_COULDNOTQUERY","No puedo encontrar los foros en la Base de Datos");
define("_MD_FORUMNOEXIST","Error - El foro/tema que selecciono no existe. Por favor regrese e intentelo nuevamente.");
define("_MD_USERNOEXIST","El usuario no Existe.  Por favor regrese e intentelo nuevamente.");
define("_MD_COULDNOTREMOVE","Error - No puedo remover envíos de la Base de Datos!");
define("_MD_COULDNOTREMOVETXT","Error - No puedo remover texto de los envíos!");

//reply.php
define("_MD_ON","on");
define("_MD_USERWROTE","%s escribió:");

//post.php
define("_MD_EDITNOTALLOWED","Usted no tiene permitido editar este envío!");
define("_MD_EDITEDBY","Editado por");
define("_MD_ANONNOTALLOWED","Usuario Anónimo no tiene permitido enviar.<br>Por favor Registrese.");
define("_MD_THANKSSUBMIT","Gracias por su Envío!");
define("_MD_REPLYPOSTED","Una respuesta a su tema ha sido enviada.");
define("_MD_HELLO","Hola %s,");
define("_MD_URRECEIVING","Usted está recibiendo este mail porque un mensaje que usted escribió en los foros de %s fue respondido.");
define("_MD_CLICKBELOW","Presione en el Enlace a continuación para ver el hilo:");

//forumform.inc
define("_MD_YOURNAME","Su Nombre:");
define("_MD_LOGOUT","Salir");
define("_MD_REGISTER","Registrar");
define("_MD_SUBJECTC","Tema:");
define("_MD_MESSAGEICON","Icono del Mensaje:");
define("_MD_MESSAGEC","Mensaje:");
define("_MD_CHECKMESSAGE","chequear la longitud del mensaje");
define("_MD_ALLOWEDHTML","Permitir HTML:");
define("_MD_OPTIONS","Opciones:");
define("_MD_POSTANONLY","Enviar Anonimamente");
define("_MD_DISABLESMILEY","Apagar Caritas");
define("_MD_DISABLEHTML","Apagar html");
define("_MD_EMAILNOTIFY","Email de Notificación");
define("_MD_ATTACHSIG","Agregar Firma");
define("_MD_PREVIEW","Previsualizar");
define("_MD_POST","Enviar");
define("_MD_SUBMIT","Enviar");
define("_MD_CANCELPOST","Cancelar");

// forumuserpost.php
define("_MD_JOINEDC","Juntado:");
define("_MD_POSTSC","Envios:");
define("_MD_FROMC","Desde:");
define("_MD_LOGGED","Registrado");
define("_MD_PROFILE","Perfil");
define("_MD_SENDEMAIL","Enviar Email a %s");
define("_MD_SENDPM","Enviar mensaje privado a %s");
define("_MD_VISITSITE","Visitar sitio Web");
define("_MD_ADDTOLIST","Agregar a la lista de Contactos");
define("_MD_ADD","Agregar");
define("_MD_EDITTHISPOST","Editar este envio");
define("_MD_REPLY","Responder");
define("_MD_DELETEPOST","Borrar este envío");

// topicmanager.php
define("_MD_YANTMOTFTYCPTF","Usted no es el moderador de este Foro o usted no puede realizar esta función.");
define("_MD_TTHBRFTD","El tema ha sido removido de la Base de Datos");
define("_MD_RETURNTOTHEFORUM","Regresar al foro");
define("_MD_RTTFI","Regresar al Indice del Foro");
define("_MD_EPGBATA","Error - Por favor regrese e intentelo nuevamente.");
define("_MD_TTHBM","El tema ha sido movido.");
define("_MD_VTUT","Ver el tema actualizado");
define("_MD_TTHBL","El tema ha sido Bloqueado.");
define("_MD_TTHBS","El tema ha sido Pegado");
define("_MD_TTHBUS","El tema ha sido despegado");
define("_MD_VIEWTHETOPIC","Ver el tema");
define("_MD_TTHBU","The topic has been unlocked.");
define("_MD_ENSUOPITD","Error - no encuentro al usuario o el envio en la Base de Datos.");
define("_MD_UIAAI","IP e información de cuenta");
define("_MD_USERIP","IP del Usuario:");
define("_MD_UOUTPFTIAPC","Nombre de usuario del usuario que envio desde este IP + cuenta de envios");
define("_MD_OYPTDBATBOTFTTY","Una vez que usted presiona el botón Borrar,  el tema que usted ha seleccionado, y todos los envíos relacionados, serán < b > permanentemente< /b > Removidos.");
define("_MD_OYPTMBATBOTFTTY","Una vez que usted presiona el botón Mover, el tema que usted ha seleccionado, y todos los envíos relacionados, serán movidos para el foro que usted ha seleccionado.");
define("_MD_OYPTLBATBOTFTTY","Una vez que usted presiona el botón Bloquear, el tema que usted ha seleccionado, y todos los envíos relacionados serán bloqueados. Usted lo puede desbloquear otra vez posteriormente si lo desea.");
define("_MD_OYPTUBATBOTFTTY","Una vez que usted presiona el botón Desbloquear, el tema que usted ha seleccionado, y todos los envíos relacionados serán desbloqueados. Usted lo puede bloquear otra vez posteriormente si lo desea.");
define("_MD_OYPTSBATBOTFTTY","Una vez que usted presiona el botón Pegar, el tema que usted ha seleccionado será pegado. Usted lo puede despegar otra vez posteriormente si lo desea.");
define("_MD_OYPTTBATBOTFTTY","Una vez que usted presiona el botón Despegar, el tema que usted ha seleccionado será despegado. Usted lo puede pegar otra vez posteriormente si lo desea.");
define("_MD_VTUIA","Ver la dirección IP de este usuario.");
define("_MD_MOVETOPICTO","Mover tema a:");
define("_MD_NOFORUMINDB","Sin Foros en DB");
define("_MD_DATABASEERROR","Error en la Base de Datos");
define("_MD_DELTOPIC","Borrar Tema");
define("_MD_VIEWIP","Ver IP");

// delete.php
define("_MD_DELNOTALLOWED","Lo lamento, pero usted no tiene permitido borrar este envío.");
define("_MD_AREUSUREDEL","¿Está seguro que quiere borrar este envío y todos los relacionados?");
define("_MD_POSTSDELETED","Borrado el envío seleccionado y todos los relacionados.");
?>
